{
  "alfredsnippet" : {
    "snippet" : "doggo -t MX -n 9.9.9.9 {cursor}",
    "uid" : "C8063EC9-FEFB-4B89-B846-3F4422ED22C8",
    "name" : "設定 DNS 伺服器為 9.9.9.9 的 MX 記錄查詢指令",
    "keyword" : "doggo"
  }
}